@charset "utf-8";
/* ************************************************ 
*	活動報告
* ************************************************ */
.re-report-box {
  width: 90%;
  max-width: 1040px;
  padding: 40px 0;
  margin: 0 auto;
}
.re-report-box-inner {
padding: 0;
margin: 0 0 58px 0;
display: flex;
justify-content: start;
flex-wrap: wrap;
}
.re-report-box-inner li{
width: calc(31% - 2px);
padding: 0 0 16px 0;
margin: 0 3.5% 28px 0;
border: 1px solid #D9D9D9;
border-radius : 10px;
}
.re-report-box-inner li:nth-child(3n){
margin: 0 0 28px 0;
}
.re-report-box-inner li a:hover{
color: #222;
opacity: 0.7;
}
.re-report-imgbox {
width: 100%;
padding: 0;
margin: 0 0 12px 0;
height: 176px;
overflow: hidden;
}
.re-report-imgbox img{
width: 100%;
height: 176px;
border-radius: 10px 10px 0 0;
object-fit: cover;
font-family: 'object-fit: cover;'; /*IE用*/
}
.re-report-textbox {
padding: 0;
margin: 0 20px;
}
.re-report-textbox p{
font-size: 16px;
line-height: 1.6;
padding: 0;
margin: 0;
}
.re-report-textbox p.date{
font-size: 16px;
margin: 0 0 12px 0;
}
.re-report-textbox a{
color: #222;
}
.re-report-textbox a:hover{
color: #222;
opacity: 0.7;
}


/* ************************************************ 
*   レスポンシブ
* ************************************************ */
/* PC 画面の横幅が960px以上 */
@media only screen and (min-width: 960px){

}

/* Tablet (Portrait) 画面の横幅が768px〜959pxまで */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.re-report-box-inner { margin: 0 0 38px 0; }
.re-report-textbox p.date { font-size: 14px; }
.re-report-textbox p { font-size: 14px; }
.re-report-imgbox {
  height: 106px;
  }
.re-report-imgbox img{
height: 106px;
}
}

/* Mobile (Portrait) 画面の横幅が767pxまで */
@media only screen and (max-width: 767px) {
.re-report-box-inner {
padding: 0;
margin: 0 0 40px 0;
}
.re-report-box-inner li,
.re-report-box-inner li:nth-child(3n){
width: 100%;
padding: 20px 0;
margin: 0;
border-left: none;
border-right: none;
border-bottom: none;
border-radius : 0;
}
.re-report-box-inner li:last-child{
border-bottom: 1px solid #D9D9D9;
}
.re-report-list-inner{
padding: 0;
margin: 0;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.re-report-imgbox {
width: 47.5%;
padding: 0;
margin: 0;
height: 106px;
}
.re-report-imgbox img{
height: 106px;
border-radius: 10px;
}
.re-report-textbox {
width: 47.5%;
padding: 0;
margin: 0;
}
.re-report-textbox p{
font-size: 4vw;
}
.re-report-textbox p.date{
font-size: 4vw;
margin: 0 0 12px 0;
}
.prev-next-box {
width: 90%;
margin: 0 auto;
}

}
